Re: A module bug in 2.2.1?

Joel Klecker (
Thu, 4 Feb 1999 23:29:48 -0800

At 10:05 -0800 1999-02-04, Adam J. Richter wrote:
> I think it is important that modutils not be dependent on glibc2,
>because the legal problems with glibc2/libio may force Yggdrasil to
>switch back to libc5.

Can you elaborate on the "legal problems"?

Joel Klecker (aka Espy)                     <URL:>
<>                  <>
Debian GNU/Linux PowerPC -- <URL:>

- To unsubscribe from this list: send the line "unsubscribe linux-kernel" in the body of a message to Please read the FAQ at